Subject: Re: Reversed Images
From: [email-masked] (Gonzalo Garramuno)
To: Multiple recipients of list <[email-masked]>
Date: Tue, 16 Apr 1996 14:15:13 -0700

Jim Phillips <[email-masked]> writes:

> At 11:46 AM 4/16/96 -0400, you wrote:
> >All,
> >
> >   I'm mapping an image onto *all* sides of a cube using Cubic Map. But on
> >the negative sides (-X, -Y, -Z) of the cube the image reverses and is
> >backwards. This also happens when I use Planer Map, instead of Cubic. I
> >
> Isn't this a situation where if you make the size negative on one lateral
> axis, it will reverse the image?  I can't try it, I'm at work. . .
> Jim Phillips   
> [email-masked]
> LW / DEC ALPHA / PVR / Photoshop
> 

Kind of.  What the guy seems to want to do is flip only SOME sides of
the cube (not all sides, which making the image size negative would do).

He needs to create, for those faces he wants he image facing the opposite
direction, a new surface for it and apply the image to it, with a negative
size.  The other surface gets the positive sizing.

Gonzalo Garramuno
[email-masked]
Buenos Aires, Argentina